---
references:
- id: LanchesterDocument2019
  accessed:
    - year: 2019
      month: 10
      day: 23
  author:
    - family: Lanchester
      given: John
  citation-key: LanchesterDocument2019
  container-title: London Review of Books
  ISSN: 0260-9592
  issued:
    - year: 2019
      month: 10
      day: 10
  page: 3-10
  title: Document Number Nine
  type: article-newspaper
  URL: https://www.lrb.co.uk/v41/n19/john-lanchester/document-number-nine

- id: LoganNeedle2017
  accessed:
    - year: 2019
      month: 8
      day: 19
  author:
    - family: Logan
      given: Sarah
  citation-key: LoganNeedle2017
  container-title: Big Data & Society
  container-title-short: Big Data & Society
  DOI: 10.1177/2053951717734574
  ISSN: 2053-9517
  issue: '2'
  issued:
    - year: 2017
      month: 12
      day: 1
  language: en
  page: '2053951717734574'
  title: 'The needle and the damage done: Of haystacks and anxious panopticons'
  type: article-journal
  volume: '4'

- id: LorenzFixing2014
  accessed:
    - year: 2019
      month: 11
      day: 25
  author:
    - family: Lorenz
      given: Chris
  citation-key: LorenzFixing2014
  container-title: Moving the Social
  DOI: 10.13154/mts.52.2014.5-26
  ISSN: 2197-0394
  issued:
    - year: 2014
  language: en
  page: 5-26
  title: >-
    Fixing the facts: The rise of new public management, the metrification of
    “quality” and the fall of the academic professions
  type: article-journal
  URL: https://moving-the-social.ub.rub.de/index.php/MTS/article/view/7478
  volume: '52'

- id: LorenzIf2012
  accessed:
    - year: 2019
      month: 11
      day: 25
  author:
    - family: Lorenz
      given: Chris
  citation-key: LorenzIf2012
  container-title: Critical Inquiry
  container-title-short: Critical Inquiry
  DOI: 10.1086/664553
  ISSN: 0093-1896
  issue: '3'
  issued:
    - year: 2012
      month: 3
      day: 1
  page: 599-629
  title: >-
    If You're So Smart, Why Are You under Surveillance? Universities,
    Neoliberalism, and New Public Management
  type: article-journal
  URL: https://www.journals.uchicago.edu/doi/abs/10.1086/664553
  volume: '38'

- id: SadowskiToo2020
  author:
    - family: Sadowski
      given: Jathan
  citation-key: SadowskiToo2020
  ISBN: 978-0-262-53858-9
  issued:
    - year: 2020
  language: English
  title: >-
    Too smart: how digital capitalism is extracting data, controlling our lives,
    and taking over the world
  type: book

- id: SoloveVe2007
  accessed:
    - year: 2019
      month: 11
      day: 3
  author:
    - family: Solove
      given: Daniel J.
  citation-key: SoloveVe2007
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2007
      month: 7
      day: 12
  language: en
  number: ID 998565
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: “I’ve Got Nothing to Hide” and Other Misunderstandings of Privacy
  type: report
  URL: https://papers.ssrn.com/abstract=998565
...
